Timeout 30
KeepAlive On
MaxKeepAliveRequests 100
KeepAliveTimeout 15
UseCanonicalName Off
AccessFileName .htaccess
ServerTokens Prod
TraceEnable off
ServerSignature Off
HostnameLookups Off
EnableMMAP On
EnableSendfile On
FileEtag None
ContentDigest Off
ErrorLog /var/log/apache2/error_log
LogLevel warn
<Directory />
        Options FollowSymLinks
        AllowOverride None
        Order deny,allow
        Deny from all
</Directory>
<IfModule dir_module>
        DirectoryIndex index.html index.html.var
</IfModule>
<FilesMatch "^\.ht">
        Order allow,deny
        Deny from all
</FilesMatch>
